body{
	margin:0;
	font-family: "EB Garamond", Georgia, Arial;
	background:#fff;
	color:#444;
}

blockquote{
	font-style: italic;
	border-left: 4px solid #2f6ca3;
	padding-left: 20px;
}

h1, h2{
	color:#393939;
}

h1{
	font-size: 45px;
	margin-top: 0;
	margin-bottom:16px;
	text-align: center;
	font-weight: 800;
}

h2{
	font-size: 33px;
	font-weight:700;
	margin-top:60px;
}

h3{
	font-size: 26px;
	font-weight:700;
}

h2+p, h2+div{
	margin-top:16px;
}

img{
	border:none;
	max-width: 100%;
}

p, li{
	font-size:20px;
}

footer{
	margin-top: 120px;
	text-align: center;
}

.center{
	text-align: center;
}
.quote-author{
	font-style: normal;
}
.page{
	margin:auto;
	box-sizing:border-box;
	margin-top: 10px;
	padding: 10px;
}

.vs{
	margin-bottom: 40px;
}
.home-catalog{
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 3rem;
}
.home-catalog img{
	border-radius: 7px;
}
.home-catalog-item-title{
	font-weight: bold;
	font-size: 23px;
	margin-right: 10px;
}
.index-button{
	background-color: #2f6ca3;
	border: 1px solid #2f6ca3;
	border-radius: 7px;
	box-sizing: border-box;
	color:#fff;
	cursor: pointer;
	display: block;
	font-family: Arial, serif;
	font-size: 18px;
	font-weight: bold;
	padding: 14px 10px;
	text-align: center;
	-webkit-appearance: none;

	text-decoration: none;
}
.index-formation{
	margin-bottom: 40px;
}
.index-formation h3{
	font-size: 20px;
}

.index-formation p{
	margin-top: 0;
	margin-bottom: 10px;
}
.list-intro{
	text-align: center;
	font-size: 18px;
}
.list-intro, li{
	line-height: 29px;
}
.list-form{
}
.list-form input{
	width: 100%;
}
.list-form-email-field{
	min-width: 300px;
	max-width: 100%;
}
.list-form-input-text{
	padding: 14px;
	border: 1px solid #aaa;
	border-radius: 7px;
	color: #333;
	font-size: 16px;
	box-sizing: border-box;
	margin-bottom: 10px;
}
.list-form-submit{
	background-color: #2f6ca3;
	color:#fff;
	padding: 14px 10px;
	border: 1px solid #2f6ca3;
	border-radius: 7px;
	font-size: 16px;
	font-weight: bold;
	box-sizing: border-box;
	cursor: pointer;
	-webkit-appearance: none;
}
li{
	margin-bottom: 10px;
}
li:last-child{
	margin-bottom: 0;
}

.clausier{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-column-gap: 10px;
	grid-row-gap: 20px;
}

.clausier-clause{
	max-width: 238px;
	margin-bottom: 20px;
}

.clausier-clause img{
	width: 100%;
	border: 2px solid #2f6ca3;
	border-radius: 10px;
}
.clausier a{
	display: block;
}

.faq-question{
	font-size: 22px;
	font-weight: bold;
	margin: 0;
}
.faq-question + p{
	margin-bottom: 21px;
	margin-top: 2px;
}


.squares{
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-template-columns: 1fr;
	grid-column-gap: 20px;
	grid-row-gap: 20px;
	margin: auto;
	max-width: 100%;
	margin-bottom: 40px;
	margin-top: 20px;
}

.squares div{
	padding: 19px 20px;
	box-sizing: border-box;
	border: 1px solid #aaaaaa;
	box-shadow: 5px 5px 0 #eeeeee;
	border-radius: 8px;
	width: 100%;
}

.squares p{
	margin: 0;
}

p.testimonial-person{
	font-style: italic;
	margin-top: 7px;
}

@media (max-width: 768px) {

	h1{
		font-size: 33px;
	}

	.home-catalog {
		grid-template-columns: 1fr;
	}
}

@media only screen and (min-width: 320px){
	.page{
		width:100%;
	}
	.page-l{
		width: 140px;
		margin: auto;
	}
}
@media only screen and (min-width: 480px) {

	.list-form{
		display: flex;
		justify-content: center;
	}
	.list-form-input-text{
		border-top-right-radius: 0;
		border-bottom-right-radius: 0;
	}
	.list-form-submit{
		border-top-left-radius: 0;
		border-bottom-left-radius: 0;
	}
}
@media only screen and (min-width: 600px) {

	.page-l{
		float:left;
		padding-right: 19px;
	}

	.page-r{
		float:left;
	}

	.list-form-email-field{
	}

	.list-form-submit{

	}
}
@media only screen and (min-width: 768px) {
	.page-l{
		width:270px;
	}
	.page-r{
		width:460px;
	}
}
@media only screen and (min-width: 992px) {
	.page{
		max-width:810px;
		margin-top:47px;
	}
	.page-l{
		width:260px;
	}
	.page-r{
		width:390px;
	}
}